=== debian/control ===
Source: rust-miette-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.78-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.48-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/miette-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/miette-derive
X-Cargo-Crate: miette-derive
Rules-Requires-Root: no

Package: librust-miette-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.78-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-syn-2+default-dev (>= 2.0.48-~~)
Provides:
 librust-miette-derive+default-dev (= ${binary:Version}),
 librust-miette-derive-7-dev (= ${binary:Version}),
 librust-miette-derive-7+default-dev (= ${binary:Version}),
 librust-miette-derive-7.2-dev (= ${binary:Version}),
 librust-miette-derive-7.2+default-dev (= ${binary:Version}),
 librust-miette-derive-7.2.0-dev (= ${binary:Version}),
 librust-miette-derive-7.2.0+default-dev (= ${binary:Version})
Description: Derive macros for miette - Rust source code
 Like `thiserror` for Diagnostics.
 .
 Source code for Debianized Rust crate "miette-derive"
