## rust-miette-derive 7.4.0

=== debian/changelog ===
rust-miette-derive (7.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package miette-derive 7.4.0 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 01:13:38 +0000
