=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-miette-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,9 +12,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ananthu C V <weepingclown@disroot.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/miette-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/miette-derive
+Homepage: https://github.com/zkat/miette
 X-Cargo-Crate: miette-derive
 Rules-Requires-Root: no
 
@@ -30,10 +31,10 @@
  librust-miette-derive+default-dev (= ${binary:Version}),
  librust-miette-derive-7-dev (= ${binary:Version}),
  librust-miette-derive-7+default-dev (= ${binary:Version}),
- librust-miette-derive-7.2-dev (= ${binary:Version}),
- librust-miette-derive-7.2+default-dev (= ${binary:Version}),
- librust-miette-derive-7.2.0-dev (= ${binary:Version}),
- librust-miette-derive-7.2.0+default-dev (= ${binary:Version})
+ librust-miette-derive-7.4-dev (= ${binary:Version}),
+ librust-miette-derive-7.4+default-dev (= ${binary:Version}),
+ librust-miette-derive-7.4.0-dev (= ${binary:Version}),
+ librust-miette-derive-7.4.0+default-dev (= ${binary:Version})
 Description: Derive macros for miette - Rust source code
  Like `thiserror` for Diagnostics.
  .
