## rust-miette-derive 7.6.0

=== debian/changelog ===
rust-miette-derive (7.6.0-1) unstable; urgency=medium

  * Team upload
  * Package miette-derive 7.6.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Sep 2025 16:03:45 -0400
